function global:mu.acp.obterCaminhoRegistroACPs() {
    "HKLM:\SOFTWARE\Microuniverso\ScriptsImplantacao\AtualizacoesConfiguracoesPadrao"
}

function global:mu.acp.criarCaminhoAcpsSeNecessario() {
    if (!(test-path (mu.acp.obterCaminhoRegistroACPs))) {
        new-item -Path (mu.acp.obterCaminhoRegistroACPs) -Force
    }
}